﻿body {
    background-image: url(../Imagenes/ImagenFondo.png);
}

#form {
    width: 25px;
    margin: 0 auto;
    height: 50px;
}

#form p {
    text-align: center;
}

    #form label {
        font-size: 20px;
    }

input[type="radio"] {
    display: none;
}

label {
    color: grey;
}

.clasificacion1 {
    direction: rtl;
    unicode-bidi: bidi-override;
    text-align: center;
}

label:hover,
label:hover ~ label {
    color: orange;
}

input[type="radio"]:checked ~ label {
    color: orange;
}
.footer {
    margin-top: 30%;
    color: #000000;
}